Skip to content
View as Markdown

POST Update Experimental Settings​

POST
/setting/experiments

Update experimental feature flags. Enabling certain features (company_module, event_tracking, activity_log) automatically runs their database migrations to create required tables. Only known setting keys are accepted.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"company_module": "string",
"event_tracking": "string",
"activity_log": "string",
"campaign_ids": [
0
],
"additionalProperties": "string"
}

Responses​

Experimental settings updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI